Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 07:11:28 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation it is picked by your team                    Bot:  Hi again! Bot:  Please enter your name Customer:  it is picked by your team Bot:  Hi It Is Picked By Your Team ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method. 
   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:42 AM, 21st May                     it is picked by your team                    the order 9658634967 is picked up by your agent, but still not reflecting in system           10:42 AM, 21st May                   Ahmed                   Hi ,Good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           10:42 AM, 21st May                   Ahmed                   Thank you for sharing the order details. Please allow me a moment t
 o check this for you.           10:43 AM, 21st May                     it is picked by your team                    he picked up the item on 17/05/2021           10:43 AM, 21st May                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           10:44 AM, 21st May                   Ahmed                    We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.            10:44 AM, 21st May                     it is picked by your team                    he didnt gave           10:44 AM, 21st May                     it is picked by your team                    he picked iwth my other order           10:44 AM, 21st May                     it is picked by your tea
 m                    which was refunded           10:44 AM, 21st May                     it is picked by your team                    orfer 9659232616           10:45 AM, 21st May                   Ahmed                   Did you return the both shipment with one courier.           10:46 AM, 21st May                     it is picked by your team                    yes           10:47 AM, 21st May                   Ahmed                   Thanks for you confirmation.           10:48 AM, 21st May                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on it.           10:48 AM, 21st May                   Ahmed                   And we will contact you in your email ID [email-masked] If we receive any update.           10:48 AM, 21st May                     it is picked by your team                    thx           10:48 AM, 21st May                   Ahmed                   Is there anything
  else can i assist you?           10:49 AM, 21st May                     it is picked by your team                    no           10:49 AM, 21st May                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:50 AM, 21st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2604843